To my fellow shareholders:
When I became CEO in May of 2011, my mandate was clear: Improve the profitability and risk profile of the business.
MetLife was the largest life insurer in the United States with a great brand and a nearly 145-year history of keeping its
promises to policyholders, but we had taken on too much risk in certain parts of our business and our profitability was in
the middle of the pack relative to industry peers.
The first order of business for the executive group in 2011 was to develop a strategy to achieve our goal. It is not
easy to turn a ship as large as MetLife, especially in an industry where profits emerge slowly over time. The strategy we
launched in 2012 was not a one- or two-year strategy. It was a five-year strategy to raise our return on equity, reduce our
cost of equity, and return capital to shareholders.
Even though we have faced both economic and regulatory headwinds along the way, I am pleased to report that we
are ahead of schedule on our plan to increase the profitability of MetLifes business while also decreasing its level of risk.
A Very Good Year
Our progress was clearly evident in 2013. Operating earnings increased 11% over the prior year, exceeding our
plan.1 Premiums, fees and other revenues increased 2% on a reported basis and 5% on a constant currency basis 
solid top-line growth in light of our efforts to improve MetLifes risk profile. And most important, operating return on equity
in 2013 came in at 12%, hitting the low end of our 2016 target range three years ahead of schedule.
The four cornerstones of MetLifes strategy have held constant: Refocus the U.S. Business; Grow Emerging Markets;
Build a Global Employee Benefits Business; and Drive Toward Customer Centricity and a Global Brand. We have made
significant progress on implementing the strategy over the past year:
 We have refocused and de-risked the U.S. business while increasing operating earnings by more than 40% from
2011.
 We are well on our way toward our 2016 goal of having emerging markets contribute 20% of MetLifes operating
earnings and believe the high-growth, high-return potential of these businesses is a key differentiator relative to
peers.
 We are on track to achieve our target of $1 billion in gross expense saves while reinvesting $400 million in the
business, much of it in technology to improve the customer experience  an imperative to realize our goal of
becoming a world-class organization.
One element of our 2013 performance requires a word of explanation. While operating earnings grew by 11%,
operating earnings per share increased by 7%. Our growth on a per-share basis was dampened by the conversion of
equity units issued in 2010 to fund the acquisition of Alico. Of the $3 billion in equity units issued to help fund the deal,
$2 billion have now converted into common shares, with the final $1 billion scheduled to convert in 2014.
We originally anticipated repurchasing these shares as they converted, but we have grown more cautious due to
uncertainty over the level of capital MetLife will be required to hold if we are named a non-bank systemically important
financial institution (SIFI). Even though we are holding more capital, the strength of our franchise and strong execution of
our strategy have lifted operating return on equity from 9.8% in 2010 to 12% in 2013.

Running a Business for the Long Term
Like all publicly traded companies, we sometimes face pressure to manage the
business for the short term. We do not believe this is in the best interest of
MetLifes customers, employees or shareholders. In the life insurance business,
we generally sell policies that represent long-term promises to our customers. An
excessive near-term focus could lead us to take actions contrary to the long-term
health of the business. Our decision to replace operating earnings per share
guidance for 2014 with a more detailed multi-year outlook for investors should be
viewed in this light (see sidebar).
We have demonstrated that we will not make decisions that put the business
at risk simply to boost earnings today. For example, we continue to intentionally
limit our variable annuity sales despite a strong bull market in equities. We want to
limit our exposure to any one risk factor even when current returns look attractive,
and we must always be mindful of the size of our in-force business when
establishing risk budgets.
Similarly, we have exited the market for universal life with secondary guarantees
and announced the sale of our pension risk-transfer subsidiary in the United
Kingdom because we were not confident these businesses could earn their cost
of capital. As I said in my first letter to shareholders two years ago, MetLife will not
pursue growth for growths sake. Businesses that cannot earn their long-term cost
of capital destroy shareholder value and do not belong in our portfolio.
Even our decision to refrain from more aggressive capital management should
be viewed from a longer-term perspective. This decision has probably impacted
our operating return on equity by 100 basis points over the near term, but I believe
it was the correct course of action given the risk of an adverse regulatory outcome

Running a business this way takes patience and a recognition that what managers choose not to do is often just as
important as what they choose to do. Waiting for the right moment and only then acting with conviction is a key ingredient
of success over time. This was true pre-crisis when MetLifes decision to pass on aggressive M&A deals helped position
us to buy Alico from AIG in 2010. And it is true today, as our patience for the right opportunity allowed us to pay $2 billion
in cash for ProVida, the largest private pension fund administrator in Chile.
We closed the ProVida deal on October 1, 2013, at a compelling valuation of 10 times projected earnings. ProVida is a
great strategic fit and should increase our emerging markets business from 14% of total operating earnings to approximately
17%, halfway toward our goal of 20%. Because it earns fees on salaries as opposed to assets under management, ProVida
is not heavily dependent on the capital markets. This is exactly what we want: low capital intensity to help balance MetLifes
risk profile and strong free cash flow to provide greater capital management flexibility in the future.
It is this approach to the business  establishing a consistent pattern of sound financial decisions over many years 
that I believe charts the clearest path to shareholder value creation.
An Attractive Portfolio of Businesses
With upward moves in equity markets and interest rates, investors are starting to shift their focus from risk toward
growth. We welcome this change in focus for two reasons. First, we thought the market was overly concerned in recent
years with MetLifes balance sheet risk, which is why we worked diligently to illustrate our ability to manage downside
scenarios. Second, we think we have a good story to tell on both our level of growth and quality of earnings going
forward.
As MetLifes Chief Investment Officer from 2005 through April 2011, my goal was to maximize investment returns
within well-defined risk limits. Achieving that goal required an attractive portfolio of securities. Now, as CEO, my job is to
develop and manage an attractive portfolio of businesses.

In November of 2011, roughly one year after we acquired Alico, we reorganized MetLife into three broad regions  the
Americas, Asia, and Europe, Middle East & Africa (EMEA). From a portfolio point of view, all three regions have different
risk profiles, which aids diversification, and all three regions are expected to increase earnings over time. Combined with
our strategy to shift the business mix from market-sensitive, capital-intensive products toward protection-oriented, capitalefficient
products, we believe we are well positioned for profitable growth.
Our outlook for MetLifes biggest region, the Americas, is mid-single-digit operating earnings growth over the long
term. While the United States is a mature life insurance market, we still see a number of attractive growth opportunities.
We believe the voluntary and worksite businesses within Group, Voluntary & Worksite Benefits hold particularly strong
promise, and we expect heightened demand for pension closeouts to fuel growth in Corporate Benefit Funding. Our
Retail business is expected to grow more modestly but with a dramatically improved risk profile. In Latin America, we
expect growth rates in the low teens. We have market-leading positions in Mexico and Chile and a growing presence in
markets such as Brazil and Colombia. All of our markets in Latin America feature an attractive combination of relatively low
insurance penetration rates and a growing middle class.
In Asia, we see long-term operating earnings growth in the high-single to low-double digits, with the upper end of the
range dependent on our success in emerging markets. Today, our earnings are predominantly sourced from Japan.
Although Japan is a mature market, our diverse distribution platform, enhanced customer centricity, and opportunities
within risk and protection products should allow us to achieve a 5-to-7% top-line growth rate, faster than the low-singledigit
growth rate for the overall market. Overall, we saw the Asia region deliver 12% growth in premiums, fees and other
revenues last year on a constant currency basis. Looking ahead, we see Southeast Asian markets contributing to our
growth story. In 2013, we expanded our footprint in the region by signing joint ventures with leading banks in Malaysia
and Vietnam and establishing a representative office in Myanmar.
In EMEA, we see long-term operating earnings growth in the low teens. Key earnings contributors in the region
include Poland and the Gulf States. With 30 markets overall, EMEA is well diversified not just from a product and
distribution standpoint but also in terms of geopolitical risk. We believe that rigorous analysis combined with broad
country diversification is the best way to manage political risk in emerging markets. What makes these markets so
attractive is that the product mix generally has a more favorable risk-return profile than products sold in mature markets.
Focus on Cash
One of the tangible ways our strategy will demonstrate success is by generating an increasing amount of free cash
flow.2 We currently anticipate that the ratio of free cash flow to operating earnings will improve from approximately 35%
today to a range of 45% to 55% during 2015-2016, assuming a reasonable regulatory environment and a gradual rise in
interest rates.
One of the lessons from my career in private equity and fixed income is the importance of cash flow. In private equity,
cash flow expectations drive the investment decision-making process, and success or failure often hinges on the
accuracy of these forecasts. In fixed income, you learn quickly that companies service debt with cash flow, not GAAP
earnings. For a life insurance company, free cash flow is meaningful not only because it determines what can be
distributed to shareholders in the form of dividends and share repurchases, but also because it provides a reality check
on the quality of operating earnings. Life insurance companies have complex financial statements that can lead to
valuation discounts in the marketplace. We believe a higher ratio of free cash flow to operating earnings will improve our
valuation over time.
No discussion of cash would be complete without some commentary on capital management. I know that a number
of our shareholders are frustrated with our cautious approach to returning cash during this period of regulatory
uncertainty. We share your frustration.

If we are named a SIFI, we will be subject to enhanced prudential standards by the Federal Reserve. However, those
standards have not yet been written, and the Fed maintains that its ability to tailor capital standards for insurers is limited
by the Collins Amendment to the Dodd-Frank Act. It is taking much longer for clarity on the capital rules than anyone had
anticipated, and in the meantime MetLifes capital continues to grow.
To be clear, MetLife is still taking capital actions. In the second quarter of 2013, we increased our common stock
dividend by 49%. Our philosophy is that excess capital belongs to our shareholders. The challenge is to strike the right
balance between adherence to our philosophy and recognition that required capital levels for MetLife are still unknown
and might increase. Any capital actions we take in 2014 must reflect both of these realities.
Sound Regulation
To no ones surprise, the regulatory mantra in the post-financial-crisis world is more capital for financial institutions.
However, sound regulation of life insurers must achieve two goals simultaneously: ensure that companies are adequately
capitalized and preserve affordable products for consumers. Leaning too far in the direction of more capital will limit
access to the kinds of financial protection that only life insurers can provide.
If federal capital rules for life insurers do not appropriately reflect the business model of insurance, we could be forced
to raise prices to consumers or exit markets entirely. All regulatory decisions involve trade-offs, and regulators in
Washington must recognize that imposing higher capital requirements on certain life insurance companies is not costfree.
The costs will be borne by consumers with an urgent need for financial protection and stable retirement income,
especially at a time when government social safety nets are under increasing pressure.
Conclusion
Just as MetLifes achievements in 2012 raised the bar for our performance in 2013, once again your company
delivered improved results and raised the bar for 2014 and beyond. I cannot promise that every year will be better than
the last, but I can promise you that we are more focused than ever on growing operating earnings, improving free cash
flow, and ensuring that we earn an appropriate risk-adjusted return on the capital you have invested in MetLife.
On behalf of the entire MetLife team, thank you for the continued trust you place in us to run your company.
Sincerely,
Steven A. Kandarian
Chairman of the Board, President and Chief Executive Officer
MetLife, Inc.
March 18, 2014